/* NORMAL SIZE SCREEN */

.col-centered {
    float: none;
    margin: 0 auto;
}

#slides {
    min-height: 100% !important;
    max-height: 100% !important;
    height: auto !important;
    width: auto\9;
    /* ie8 */
}

.slides-container {
    min-height: 100% !important;
    max-height: 100% !important;
    height: auto !important;
    width: auto\9;
    /* ie8 */
}

#sliderimg {
    position: fixed;
    top: 0;
    left: 0;
    /* Preserve aspet ratio */
    min-width: 90%;
    height: auto;
    width: auto\9;
    /* ie8 */
}

.imgnavnext {
    height: 64px;
    width: 64px;
    opacity: 0.75;
    filter: alpha(opacity=75);
    /* For IE8 and earlier */
    position: fixed;
    bottom: 50px;
    right: 20px;
}

.imgnavprev {
    height: 64px;
    width: 64px;
    opacity: 0.75;
    filter: alpha(opacity=75);
    /* For IE8 and earlier */
    position: fixed;
    bottom: 50px;
    right: 100px;
}

p {
    font-size: 14px !important;
    text-align: justify;
    text-justify: inter-word;
}

a {
    color: inherit;
}

p.copyright {
    text-align: center;
}

img.social {
    width: 50px;
    height: auto;
}

.center {
    text-align: center;
}

h1 {
    font-size: 36px !important;
}

div.imgpadding {
    padding-left: 25px;
}

img.thumbnailcustom {
    width: 250px;
    float: left;
    height: auto;
}

.mobiledesc {
    display: none;
}

img.thumbnailsmallwidthcustom {
    width: 200px;
    float: left;
    height: auto;
}

img.thumbnailsmallheightcustom {
    width: auto;
    float: left;
    height: 200px;
}

.footer {
    margin-top: 100px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #000;
    margin: 1em 0;
    padding: 0;
}

.menutext {
    color: #000000 !important;
}

.navtext-trail {
    font-size: 14px;
    font-family: nek9fontbold;
    text-transform: uppercase;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.navtext-mobile {
    font-size: 44px;
    font-family: nek9fontbold;
    text-transform: uppercase;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.navtext {
    font-size: 64px;
    font-family: nek9fontbold;
    text-transform: uppercase;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.helper-text-style {
    font-family: nek9fontitalic;
    font-size: 20px;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.helper-text-link {
    font-family: nek9font;
    font-size: 18px;
    color: #7BB303 !important;
    text-decoration: underline;
    padding: 10px;
}

.header {
    text-decoration: none;
}

.header:link {
    text-decoration: none;
}

.header:hover {
    color: #7BB303;
}

.header:active {
    color: #7BB303;
}

.learnmore {
    text-decoration: underline;
    color: #7BB303;
}

.learnmore:link {
    text-decoration: underline;
    color: #7BB303;
}

.learnmore:hover {
    color: #FFFFFF;
}

.learnmore:active {
    color: #FFFFFF;
}

.picture-description {
    font-family: nek9fontbold;
    text-transform: uppercase;
    position: fixed;
    bottom: 230px;
    right: 20px;
    background: rgb(0, 0, 0);
    /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .65);
    border: 1px;
    padding-bottom: 5px;
}

.helper-text {
    padding-top: 10px;
    padding-bottom: 20px;
    position: fixed;
    bottom: 175px;
    right: 20px;
    background: rgb(0, 0, 0);
    /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .70);
    border: 1px;
    padding-bottom: 5px;
}

.homepage-link {
    padding-top: 10px;
    padding-bottom: 20px;
    position: fixed;
    bottom: 125px;
    right: 20px;
    background: rgb(0, 0, 0);
    /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .70);
    border: 1px;
    padding-bottom: 5px;
}

.homepagetext {
    font-family: nek9fontbold;
    text-transform: uppercase;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.homepageheading {
    font-family: nek9fontbold;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
}


/* LOW RESOLUTION SCREEN */

@media screen and (max-width: 1024px) {
    .picture-description {
        font-family: nek9fontbold;
        text-transform: uppercase;
        position: fixed;
        bottom: 210px;
        right: 20px;
        background: rgb(0, 0, 0);
        /* Fall-back for browsers that don't support rgba */
        background: rgba(0, 0, 0, .65);
        border: 1px;
        padding-bottom: 5px;
    }
    .helper-text {
        padding-top: 10px;
        padding-bottom: 20px;
        position: fixed;
        bottom: 165px;
        right: 20px;
        background: rgb(0, 0, 0);
        /* Fall-back for browsers that don't support rgba */
        background: rgba(0, 0, 0, .70);
        border: 1px;
        padding-bottom: 5px;
    }
    .homepagetext {
        font-family: nek9fontbold;
        font-size: 24px !important;
        text-transform: uppercase;
        color: white;
        padding-left: 10px;
        padding-right: 10px;
        text-transform: uppercase;
    }
    .helper-text-style {
        font-family: nek9fontitalic;
        font-size: 14px !important;
        color: white;
        padding-left: 10px;
        padding-right: 10px;
    }
    .helper-text-link {
        font-family: nek9font;
        font-size: 12px;
        color: #7BB303 !important;
        text-decoration: underline;
        padding: 10px;
    }
}

@media screen and (max-width: 768px) {
    .picture-description {
        display: none;
    }
    .helper-text {
        display: none;
    }
    .homepage-link {
        display: none;
    }
    .imgnavprev {
        height: 64px;
        width: 64px;
        opacity: 0.75;
        filter: alpha(opacity=75);
        /* For IE8 and earlier */
        position: fixed;
        bottom: 50px;
        left: 20px;
    }
    .mobiletext {
        color: white;
        font-size: 14px !important;
        font-family: nek9font;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        text-transform: none !important;
    }
    .homepageheading {
        font-family: nek9fontbold;
        color: white;
        font-size: 24px !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
    }
    .mobileheading {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mobiledesc {
        border-radius: 20px;
        display: block;
        font-family: nek9fontbold;
        text-transform: uppercase;
        position: fixed;
        bottom: 120px;
        left: 5%;
        right: 5%;
        background: rgb(0, 0, 0);
        /* Fall-back for browsers that don't support rgba */
        background: rgba(0, 0, 0, .80);
        border: 1px;
        padding-bottom: 5px;
        font-family: nek9fontbold;
    }
}

@font-face {
    font-family: nek9fontbold;
    src: url(../../resources/fonts/RobotoCondensed-Bold.ttf);
}

@font-face {
    font-family: nek9font;
    src: url(../../resources/fonts/RobotoCondensed-Regular.ttf);
}

@font-face {
    font-family: nek9fontitalic;
    src: url(../../resources/fonts/RobotoCondensed-Italic.ttf);
}